<br><div class="gmail_quote">Hello.<br><br>I try to install buster 1.51. It has been uploaded on hackage. <br><br>During building there is an error.<br>Same error can been seen on hackage (look at build failre: <a href="http://hackage.haskell.org/packages/archive/buster/2.51/logs/failure/ghc-6.10" target="_blank">http://hackage.haskell.org/packages/archive/buster/2.51/logs/failure/ghc-6.10</a>).<br>

<br>How to fix it?<br><br>Thanks<br><br><br>
</div><br>